Reglamento general de los foros   •   FAQ   •   Buscar en el foro •  Registrarse | Iniciar sesión 



Portada » Foros Linux » Administración del sistema » Sistema


Nuevo tema Responder al tema
 [ 1 mensaje ] 
Patrocinadores

Autor
Buscar:
Mensaje

Desconectado
Forista Distinguido
Forista Distinguido
Avatar de Usuario

Registrado: Jue Ene 08, 2009 8:00 am
Mensajes: 1339
Ubicación: Magdalena [Argentina]

Nota Publicado: Mar Sep 07, 2010 2:26 pm 
Arriba  
Hola amigos, hoy necesito una orientación yo :? , y el problema comenzó a partir de ayer ya que los repositorios de España estaban lentísimos asi que los apunte a USA, y levantaron, pero a la hora de hacer un aptitude upgrade , me salta este mensaje y no me deja terminar la actualización e buscado en la ruta donde apunta pero no hay ningún archivo de referencia, y en san google e buscado información pero habla de cuando se quiere armar un repositorio o algo parecido:
Código:
apt (0.7.26~exp3) experimental; urgency=low

  * apt-ftparchive now reads the standard configuration files in
    /etc/apt/apt.conf and /etc/apt/apt.conf.d.

 -- Julian Andres Klode <jak@debian.org>  Fri, 26 Mar 2010 15:34:16 +0100

/tmp/tmpiK004T (END)


esto es lo que me tira al hacer upgrade
Código:
xxxx@debian:~$ sudo aptitude upgrade
Resolviendo las dependencias...                   
Se instalarán los siguiente paquetes NUEVOS:
  libxapian22{a}
Se actualizarán los siguientes paquetes:
  apt apt-utils aptitude libept1 python-apt synaptic
Se RECOMIENDAN los siguientes paquetes, pero NO se instalarán:
  apt-xapian-index aptitude-doc-cs aptitude-doc-en aptitude-doc-es
  aptitude-doc-fi aptitude-doc-fr aptitude-doc-ja
  libparse-debianchangelog-perl software-properties-gtk
6 paquetes actualizados, 1 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 0B/10,9MB de ficheros. Después de desempaquetar se usarán 6.746kB.
¿Quiere continuar? [Y/n/?] y
Leyendo lista de cambios... Hecho.               
OA

Si alguien me puede orientar se lo agradecería, saludos
Editado: Bueno amigos, me apure a postear, ya esta solucionado, hice un aptitude clean y despues un aptitude autoclean por las dudas, y se me soluciono el problema, bueno saludos

_________________
Diplomacia, es el arte de saber lo que no se debe decir...
_________________
Hardware: Intel i5-3570k | ASUS P8H77-M |HD [500GB] [1 TB] | Ram 8 GB | GPU: Nvidia GeForce 210/1 GB
S.O. Debian@testing x86_64 Openbox
Linux user #506272

 Perfil YIM  
Mostrar mensajes previos:  Ordenar por  
 [ 1 mensaje ] 
Nuevo tema Responder al tema

Saltar a:  


 Temas relacionados   Autor   Respuestas   Vistas   Último mensaje 
Error al actualizar repositorio en Ubuntu (Solucionado)

en Sistema

TRAMA

3

3436

Vie Oct 22, 2010 3:14 am

TRAMA Ver último mensaje

Error al actualizar Linux Mint (Solucionado)

en Software

Dimoni

3

1441

Jue Nov 21, 2013 10:12 pm

mcun Ver último mensaje

No puedo Actualizar Sistema - Debian (Solucionado)

[ Ir a página: 1, 2 ]

en Sistema

eldelantero

20

6969

Jue Abr 17, 2014 7:22 pm

itacense Ver último mensaje

No funciona broadcom 4312 despues de actualizar a debian testing (solucionado)

[ Ir a página: 1, 2 ]

en Hardware

cooper1589

25

2786

Dom May 08, 2011 9:17 pm

hmg79 Ver último mensaje

Error desde el synaptic, Debian Jessie [solucionado]

en Software

Kenton

2

1746

Jue Nov 20, 2014 5:13 am

Kenton Ver último mensaje



¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 0 invitados

No puede abrir nuevos temas en este Foro
No puede responder a temas en este Foro
No puede editar sus mensajes en este Foro
No puede borrar sus mensajes en este Foro
No puede enviar adjuntos en este Foro

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group :: Style based on FI Subice by phpBBservice.nl :: Todos los horarios son UTC + 1 hora [ DST ]
Traducción al español por Huan Manwë
phpBB SEO